PrefabFiles = {
	"arsonist",
	"zippo"
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/arsonist.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/arsonist.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/arsonist.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/arsonist.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/arsonist_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/arsonist_silho.xml" ),

    Asset( "IMAGE", "bigportraits/arsonist.tex" ),
    Asset( "ATLAS", "bigportraits/arsonist.xml" ),

	Asset( "IMAGE", "images/map_icons/arsonist.tex" ),
	Asset( "ATLAS", "images/map_icons/arsonist.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.arsonist = "The Arsonist"
GLOBAL.STRINGS.CHARACTER_NAMES.arsonist = "April"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.arsonist = "*Has her own lighter\n*Tried-and-true survivor\n*Hates the rain"
GLOBAL.STRINGS.CHARACTER_QUOTES.arsonist = "\"I've lived through worse.\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.ARSONIST = require "speech_arsonist"

GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.ZIPPO = {	
	"Gus gave it to me."
	 }

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "arsonist")


AddMinimapAtlas("images/map_icons/arsonist.xml")
AddModCharacter("arsonist")
