
local MakePlayerCharacter = require "prefabs/player_common"


local assets = {

        Asset( "ANIM", "anim/player_basic.zip" ),
        Asset( "ANIM", "anim/player_idles_shiver.zip" ),
        Asset( "ANIM", "anim/player_actions.zip" ),
        Asset( "ANIM", "anim/player_actions_axe.zip" ),
        Asset( "ANIM", "anim/player_actions_pickaxe.zip" ),
        Asset( "ANIM", "anim/player_actions_shovel.zip" ),
        Asset( "ANIM", "anim/player_actions_blowdart.zip" ),
        Asset( "ANIM", "anim/player_actions_eat.zip" ),
        Asset( "ANIM", "anim/player_actions_item.zip" ),
        Asset( "ANIM", "anim/player_actions_uniqueitem.zip" ),
        Asset( "ANIM", "anim/player_actions_bugnet.zip" ),
        Asset( "ANIM", "anim/player_actions_fishing.zip" ),
        Asset( "ANIM", "anim/player_actions_boomerang.zip" ),
        Asset( "ANIM", "anim/player_bush_hat.zip" ),
        Asset( "ANIM", "anim/player_attacks.zip" ),
        Asset( "ANIM", "anim/player_idles.zip" ),
        Asset( "ANIM", "anim/player_rebirth.zip" ),
        Asset( "ANIM", "anim/player_jump.zip" ),
        Asset( "ANIM", "anim/player_amulet_resurrect.zip" ),
        Asset( "ANIM", "anim/player_teleport.zip" ),
        Asset( "ANIM", "anim/wilson_fx.zip" ),
        Asset( "ANIM", "anim/player_one_man_band.zip" ),
        Asset( "ANIM", "anim/shadow_hands.zip" ),
        Asset( "SOUND", "sound/sfx.fsb" ),
        Asset( "SOUND", "sound/wilson.fsb" ),
        Asset( "ANIM", "anim/beard.zip" ),

        Asset( "ANIM", "anim/arsonist.zip" ),
      	Asset( "ANIM", "anim/arsonist_left.zip" ),
      	Asset( "ANIM", "anim/arsonist_right.zip" ),
}
local prefabs = {}
local start_inv = {
	
	-- Custom starting items
}

local fn = function(inst)

	-- choose which sounds this character will play
	inst.soundsname = "wendy"

	-- Minimap icon
	inst.MiniMapEntity:SetIcon( "arsonist.tex" )

	-- Stats
	inst.components.health:SetMaxHealth(200)
	inst.components.hunger:SetMax(150)
	inst.components.sanity:SetMax(125)

	-- Damage multiplier (optional)
    inst.components.combat.damagemultiplier = 1.5

	-- Hunger rate (optional)
	inst.components.hunger.hungerrate = .8 * TUNING.WILSON_HUNGER_RATE

  -- IT WORKS!!!! This is her face left/right code. DON'T FUCK WITH IT! I BARELY UNDERSTAND HOW IT WORKS!
      inst:ListenForEvent("locomote", function(inst)
        if inst:HasTag("playerghost") then return end
        local dir = inst.Transform:GetRotation()
        local camera_rot = TheCamera:GetHeadingTarget()
        print("Camera rotation:", camera_rot)
        print("Direction:", dir)
        if camera_rot < 0 then
          camera_rot = camera_rot + 360
        end
        if camera_rot == 0 or camera_rot == 45 then
          if dir <= 0 then
            inst.AnimState:SetBuild("arsonist_right")
          else
            inst.AnimState:SetBuild("arsonist_left")
          end
        elseif camera_rot == 90 or camera_rot == 135 then
          if math.abs(dir) >= 90 then
            inst.AnimState:SetBuild("arsonist_right")
          else
            inst.AnimState:SetBuild("arsonist_left")
          end
        elseif camera_rot == 180 or camera_rot == 225 then
          if dir >= 0 then
            inst.AnimState:SetBuild("arsonist_right")
          else
            inst.AnimState:SetBuild("arsonist_left")
          end
        else--if camera_rot == 270 or camera_rot == 315 then
          if math.abs(dir) <= 90 then
            inst.AnimState:SetBuild("arsonist_right")
          else
            inst.AnimState:SetBuild("arsonist_left")
          end
        end
      end)
      --end

	-- Movement speed (optional)
	inst.components.locomotor.walkspeed = 4
	inst.components.locomotor.runspeed = 6
end

return MakePlayerCharacter("arsonist", prefabs, assets, fn, start_inv)
